hosting binary packages

Brian Gough bjg@network-theory.co.uk
Tue Mar 14 15:17:00 GMT 2006


Stefan Gerlach writes:
 > You are right. Most distributions including gsl. But the versions are not 
 > updated. I see no major distribution which includes gsl 1.7. (SUSE 10.0, 
 > Fedora Core 4 and Mandriva 2006 use gsl-1.6).

Thanks for the information.  It would be good if people filed a bug
for their distribution if it has an out of date version of GSL.  I
looked on the SUSE bugtracker for example and there is no bug for
that.

-- 
Brian Gough

Network Theory Ltd,
Publishing Free Software Manuals --- http://www.network-theory.co.uk/



More information about the Gsl-discuss mailing list